
.cookieoptin {
    margin-bottom: 20px;
    border-radius: var(--border-radius-big);
    background: var(--neutral-color-light);
}

.cookieoptin div.options {
    border: unset;
}
.cookieoptin div.options .item p, .cookieoptin div.options .item details {
    display: none;
}
.cookieoptin div.options .item input {
    width: 3.5em;
    height: 1em;
}
.cookieoptin div.options .item input:before {
    width: 1em;
    height: 1em;
}
.cookieoptin .contentBody {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.cookieoptin .title h1 {
     font-size: 20px;
}
.cookieoptin .contentBody p {
    margin: unset;
    font-size: 18px;
}
.cookieoptin .contentBody .controlblock {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}

.cookieoptin .contentBody .controls {
    text-align: center;
    flex-grow: 1;
}
.cookieoptin .contentBody .controls:last-child {
    flex-basis: 100%;
}

.cookieoptin .contentBody .options {
    width: 100%;
    display: flex;
    margin: unset;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cookieoptin .contentBody .options .item:first-child {
    display: none !important;
}

.cookieoptin .controls.settings {
    display: none;
}

.cookieoptin button, .cookieoptin a, .cookieoptin label.settings ,.cookieoptin .contentBody .controls {
    background: unset;
    font-size: 16px;
    color: var(--font-color-dark);
    border:  1px solid var(--neutral-color-dark);
    border-radius: var(--border-radius-small);

}

.cookieoptin .controlblock button.controls:hover,
.cookieoptin .controlblock a.controls:hover {
    background-color: var(--logo-color-1) !important;
    color: var(--link-color) !important;
}


@media (max-width: 800px) {
    .cookieoptin div.options .item {
        flex-wrap: nowrap;
    }
}
.cookieoptin div.options .item input:checked{
    background-color: var(--logo-color-1);
}